Subject: Ticket Assigned - Article Feedback - Can I book a preferred delivery time?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 18 Jan 2023 16:36:46 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - Can I book a preferred delivery time? Feedback for:  Can I book a preferred delivery time? Hi, 
 
I had a very bad experience with your delivery person very bad behavior un professional persons you have in your team.Today your delivery guy called for the delivery & i was at my work that time i told him that i need the delivery today itself.He started argument & misbehaved over the call..You are treating your customer like this?if this is the case i will complain in the consumer service..Without calling first  how anyone can directly come to your door for delivery..??without calling without anything?.. 
 
Your driver is stupid & unprofessional. 
His name is fiyaz or firaz 
 
Unhappy with delivery service i will never buy anything from your store.. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5599898